#KEdit Application Properties file

#Start KEdit in debug mode to show debug information.
#Possible values-->true or false
debug=true


#HTTP Server port number
#Possible values--> any available port for HTTP server, default is 8082
port=8081


#Kaleido application java code base
#Possible values-->NA
jar=mtfc-service.jar,mtfc-clients.jar,mtfc-tools.jar,sdm-dl.jar



#The directory for the HTTP server
#Possible values-->The folder where all the jars associated to the KEdit Application are stored
dir=..\\ICONTROL_JARS

